Bug 24134 - Файловые конфликты с libMySQL5.1
: Файловые конфликты с libMySQL5.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmysqlclient16)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-09-22 07:22 by
Modified: 2010-09-22 11:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-09-22 07:22:23
Следующие пакеты будут ЗАМЕНЕНЫ:
  libMySQL (by libmysqlclient15, libmysqlclient16)  libMySQL-devel (by
libmysqlclient-devel)
[...]

file /usr/lib/libmysqlclient.so.16.0.0 from install of
libmysqlclient16-5.1.50-alt1 conflicts with file from package
libMySQL5.1-5.1.34-alt0.3
file /usr/lib/libmysqlclient_r.so.16.0.0 from install of
libmysqlclient16-5.1.50-alt1 conflicts with file from package
libMySQL5.1-5.1.34-alt0.3
------- Comment #1 From 2010-09-22 11:44:05 -------
MySQL-5.1.50-alt2 -> sisyphus:

* Wed Sep 22 2010 Vitaly Kuznetsov <vitty@altlinux> 5.1.50-alt2
- Provide/Oblosete libMySQL5.1{-devel,-devel-static} (closes #24134)